* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    position: fixed; 
	right: 0; 
	bottom: 0;
	min-width: 100%; 
	min-height: 100%;
	width: auto; 
	height: auto; 
	z-index: -1000;
	background: url(https://i.pinimg.com/originals/d7/d8/db/d7d8dbf3811c797e5d2cc364743ae3a7.gif) no-repeat;
	background-size: cover; 
}


#canvas {
    width: 1000px;
    height: 500px;
    border: 5px solid rgb(66, 9, 52);
    background-color: rgba(251, 152, 168, 0.445);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}